<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>applicationVersion</key>
	<integer>23033</integer>
	<key>fileFormatVersion</key>
	<integer>3</integer>
	<key>languageCode</key>
	<string>de</string>
	<key>optionalData</key>
	<dict>
		<key>FMStoryboardController</key>
		<dict>
			<key>audioTracksExpanded</key>
			<true/>
			<key>playhead</key>
			<integer>0</integer>
			<key>scrollPosition</key>
			<real>0.0</real>
			<key>timeScale</key>
			<real>44</real>
			<key>viewMode</key>
			<integer>0</integer>
			<key>visualTracksExpanded</key>
			<true/>
		</dict>
		<key>SidebarCollapsed</key>
		<false/>
		<key>SidebarPanel</key>
		<integer>2</integer>
		<key>SidebarWidth</key>
		<real>255</real>
		<key>audioPanelIconSize</key>
		<real>0.28000000000000003</real>
		<key>audioPanelViewType</key>
		<integer>0</integer>
		<key>imagesPanelIconSize</key>
		<real>0.33583733974358976</real>
		<key>imagesPanelViewType</key>
		<integer>0</integer>
		<key>moviesPanelIconSize</key>
		<real>0.28000000000000003</real>
		<key>moviesPanelViewType</key>
		<integer>2</integer>
		<key>slidePanelIconSize</key>
		<real>0.28000000000000003</real>
		<key>slidePanelViewType</key>
		<integer>0</integer>
		<key>windowFrame</key>
		<string>{{0, 0}, {2496, 1417}}</string>
	</dict>
	<key>settings</key>
	<dict>
		<key>author</key>
		<string>Peter Baumgartner</string>
		<key>backgroundColor</key>
		<dict>
			<key>alpha</key>
			<real>1</real>
			<key>blue</key>
			<real>0.0</real>
			<key>green</key>
			<real>0.0</real>
			<key>locked</key>
			<false/>
			<key>red</key>
			<real>0.0</real>
			<key>uuid</key>
			<string>3711D1D6-2E7D-4B6D-84FC-2BACF2F0142E</string>
			<key>version</key>
			<integer>1</integer>
		</dict>
		<key>backgroundHidden</key>
		<false/>
		<key>backgroundLocked</key>
		<false/>
		<key>backgroundOpacity</key>
		<real>1</real>
		<key>backgroundTransform</key>
		<dict>
			<key>locked</key>
			<false/>
			<key>position</key>
			<string>{0, 0}</string>
			<key>rotation</key>
			<real>0.0</real>
			<key>uuid</key>
			<string>E35EA26C-8FFB-477A-B4CD-3DDDB6EDEA1F</string>
			<key>version</key>
			<integer>1</integer>
			<key>zoom</key>
			<real>1</real>
		</dict>
		<key>copyright</key>
		<string>©2015 Peter Baumgartner</string>
		<key>creationDate</key>
		<date>2021-07-06T16:39:12Z</date>
		<key>displayInfo</key>
		<false/>
		<key>expirationAllowedPlayCount</key>
		<integer>0</integer>
		<key>expirationDate</key>
		<date>2015-09-18T12:24:25Z</date>
		<key>expirationRemainingPlayCount</key>
		<integer>0</integer>
		<key>expirationType</key>
		<integer>0</integer>
		<key>foregroundHidden</key>
		<false/>
		<key>foregroundLocked</key>
		<false/>
		<key>foregroundOpacity</key>
		<real>1</real>
		<key>foregroundTransform</key>
		<dict>
			<key>locked</key>
			<false/>
			<key>position</key>
			<string>{0, 0}</string>
			<key>rotation</key>
			<real>0.0</real>
			<key>uuid</key>
			<string>48BB1DE1-F48C-496C-ABEB-E2B181470021</string>
			<key>version</key>
			<integer>1</integer>
			<key>zoom</key>
			<real>1</real>
		</dict>
		<key>height</key>
		<integer>1080</integer>
		<key>identifier</key>
		<string>com.boinx.fotomagico.A1B4179B-1A55-4D89-9D91-D1D56465DBEF</string>
		<key>initialized</key>
		<true/>
		<key>locked</key>
		<false/>
		<key>loops</key>
		<false/>
		<key>resizeBehavior</key>
		<integer>1</integer>
		<key>snippetInfo</key>
		<data>
		YnBsaXN0MDDUAQIDBAUGBwpYJHZlcnNpb25ZJGFyY2hpdmVyVCR0b3BYJG9i
		amVjdHMSAAGGoF8QD05TS2V5ZWRBcmNoaXZlctEICVRyb290gAGvEA8LDCss
		LS46Ozw9Pj9AR0hVJG51bGzfEA8NDg8QERITFBUWFxgZGhscHR4fICEiIyEl
		JicoKSFUdXVpZFd2ZXJzaW9uWHJldmlzaW9uXHNvcnRQcmlvcml0eV8QEGlu
		c3RhbGxhdGlvblBhdGhdcGFyZW50RWxlbWVudFl1bml2ZXJzYWxaaWRlbnRp
		Zmllcllzb3VyY2VVUkxWbG9ja2VkWmNyZWF0b3JVUkxcZGlzcGxheU5hbWVz
		ViRjbGFzc18QGW1pbmltdW1BcHBsaWNhdGlvblZlcnNpb25YZG9jdW1lbnSA
		AhABEBMT//////////aABIAACYADgAAIgA2ABYAOEACAAF8QJDlGOTFCN0M0
		LUEwQ0ItNERFMC1BNjY0LUZEOUM1QUE4QzJFNV8QLWNvbS5ib2lueC5mb3Rv
		bWFnaWNvLnNuaXBwZXQudGl0bGVzLnBhcmNobWVudF8QElRpdGxlcy9CYWNr
		Z3JvdW5kc9MvMBkxNTlXTlMua2V5c1pOUy5vYmplY3RzozIzNIAGgAeACKM2
		NziACYAKgAuADFJkZVJlblJmcllQZXJnYW1lbnRZUGFyY2htZW50WVBhcmNo
		ZW1pbtJBQkNEWiRjbGFzc25hbWVYJGNsYXNzZXNfEBNOU011dGFibGVEaWN0
		aW9uYXJ5o0NFRlxOU0RpY3Rpb25hcnlYTlNPYmplY3RfEB9odHRwOi8vd3d3
		LmJvaW54LmNvbS9mb3RvbWFnaWNv0kFCSUpdRk1TbmlwcGV0SW5mb6RLTE1G
		XUZNU25pcHBldEluZm9eRk1Nb2RlbEVsZW1lbnRYRk1PYmplY3QACAARABoA
		JAApADIANwBJAEwAUQBTAGUAawCMAJEAmQCiAK8AwgDQANoA5QDvAPYBAQEO
		ARUBMQE6ATwBPgFAAUkBSwFNAU4BUAFSAVMBVQFXAVkBWwFdAYQBtAHJAdAB
		2AHjAecB6QHrAe0B8QHzAfUB9wH5AfwB/wICAgwCFgIgAiUCMAI5Ak8CUwJg
		AmkCiwKQAp4CowKxAsAAAAAAAAACAQAAAAAAAABOAAAAAAAAAAAAAAAAAAAC
		yQ==
		</data>
		<key>title</key>
		<string>Parchment</string>
		<key>uuid</key>
		<string>5DDB02A6-1AA6-4BEA-B597-04888BA65C8B</string>
		<key>version</key>
		<integer>1</integer>
		<key>width</key>
		<integer>1440</integer>
	</dict>
	<key>slides</key>
	<array>
		<dict>
			<key>animated</key>
			<true/>
			<key>animationType</key>
			<integer>0</integer>
			<key>audioItems</key>
			<array/>
			<key>continueType</key>
			<integer>0</integer>
			<key>duration</key>
			<real>9</real>
			<key>keyframes</key>
			<array>
				<real>0.0</real>
				<real>1</real>
			</array>
			<key>locked</key>
			<false/>
			<key>suppressWarnings</key>
			<false/>
			<key>tag</key>
			<integer>0</integer>
			<key>transient</key>
			<false/>
			<key>transitionItem</key>
			<dict>
				<key>amount</key>
				<real>32</real>
				<key>angle</key>
				<real>90</real>
				<key>color</key>
				<dict>
					<key>alpha</key>
					<real>1</real>
					<key>blue</key>
					<real>0.0</real>
					<key>green</key>
					<real>0.0</real>
					<key>locked</key>
					<false/>
					<key>red</key>
					<real>0.0</real>
					<key>uuid</key>
					<string>D4A1CC02-3277-44D9-80A2-50BAC976E0B6</string>
					<key>version</key>
					<integer>1</integer>
				</dict>
				<key>direction</key>
				<integer>1</integer>
				<key>duration</key>
				<real>1</real>
				<key>locked</key>
				<false/>
				<key>option</key>
				<integer>0</integer>
				<key>softness</key>
				<real>20</real>
				<key>type</key>
				<integer>1</integer>
				<key>uuid</key>
				<string>2990A2CB-028C-4D6B-9B72-A33EDBAA5609</string>
				<key>version</key>
				<integer>1</integer>
			</dict>
			<key>uuid</key>
			<string>CB4F0A14-20F4-4775-972B-48EB80F44BDF</string>
			<key>version</key>
			<integer>1</integer>
			<key>visualItems</key>
			<array>
				<dict>
					<key>animations</key>
					<array>
						<dict>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 0}</string>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
								<string>{1, 0}</string>
							</array>
							<key>uuid</key>
							<string>D235DB09-9996-4FCC-B289-94A5FF7E1FA2</string>
							<key>version</key>
							<integer>1</integer>
						</dict>
					</array>
					<key>applyColorCorrection</key>
					<true/>
					<key>asyncPropertiesReceiveCount</key>
					<integer>0</integer>
					<key>asyncPropertiesRequestCount</key>
					<integer>0</integer>
					<key>blendMode</key>
					<integer>0</integer>
					<key>class</key>
					<string>FMImageItem</string>
					<key>discardable</key>
					<false/>
					<key>fileRef</key>
					<dict>
						<key>UTI</key>
						<string>public.jpeg</string>
						<key>className</key>
						<string>FMMediaFileRef</string>
						<key>locked</key>
						<false/>
						<key>modificationDate</key>
						<date>2015-09-04T12:24:00Z</date>
						<key>originalURL</key>
						<string>file:///Users/peter/Desktop/Parchment.jpg</string>
						<key>shadowFilename</key>
						<string>42684D65-8B0B-4EBE-93B5-940C152EB521.jpg</string>
						<key>sourceURL</key>
						<string>file:///Users/peter/Desktop/Parchment.jpg</string>
						<key>uuid</key>
						<string>BF08B509-F7E7-4F0E-AE7E-969A4DAD2298</string>
						<key>version</key>
						<integer>5</integer>
					</dict>
					<key>fileReplaceBehavior</key>
					<integer>4</integer>
					<key>gamma</key>
					<real>0.45581115978985476</real>
					<key>initialPlaceholderSize</key>
					<string>{1920, 1440}</string>
					<key>initialPlaceholderTransforms</key>
					<array>
						<dict>
							<key>locked</key>
							<false/>
							<key>position</key>
							<string>{0, 0}</string>
							<key>rotation</key>
							<real>0.0</real>
							<key>uuid</key>
							<string>2101D094-B535-416B-AB08-546FAD831CAD</string>
							<key>version</key>
							<integer>1</integer>
							<key>zoom</key>
							<real>0.80000000000000004</real>
						</dict>
						<dict>
							<key>locked</key>
							<false/>
							<key>position</key>
							<string>{0, 0}</string>
							<key>rotation</key>
							<real>0.0</real>
							<key>uuid</key>
							<string>EC65E6E5-9D5C-4B43-B990-9C423C8C8A39</string>
							<key>version</key>
							<integer>1</integer>
							<key>zoom</key>
							<real>0.75</real>
						</dict>
					</array>
					<key>invisible</key>
					<false/>
					<key>length</key>
					<integer>1</integer>
					<key>locked</key>
					<false/>
					<key>mask</key>
					<dict>
						<key>feather</key>
						<real>0.0</real>
						<key>height</key>
						<real>0.0</real>
						<key>inverted</key>
						<false/>
						<key>locked</key>
						<false/>
						<key>opacity</key>
						<real>0.0</real>
						<key>transforms</key>
						<array>
							<dict>
								<key>locked</key>
								<false/>
								<key>position</key>
								<string>{0, 0}</string>
								<key>rotation</key>
								<real>0.0</real>
								<key>uuid</key>
								<string>7FC0BCD2-738E-4A00-A7EE-09EDBFAC8EB0</string>
								<key>version</key>
								<integer>1</integer>
								<key>zoom</key>
								<real>1</real>
							</dict>
							<dict>
								<key>locked</key>
								<false/>
								<key>position</key>
								<string>{0, 0}</string>
								<key>rotation</key>
								<real>0.0</real>
								<key>uuid</key>
								<string>CF3ABF8F-0526-4CCE-9EF7-82D9B4AE59E3</string>
								<key>version</key>
								<integer>1</integer>
								<key>zoom</key>
								<real>1</real>
							</dict>
						</array>
						<key>type</key>
						<integer>0</integer>
						<key>uuid</key>
						<string>CCE5E9A1-8F10-483A-8419-5BC68C699DBF</string>
						<key>version</key>
						<integer>1</integer>
						<key>width</key>
						<real>0.0</real>
					</dict>
					<key>mirrored</key>
					<false/>
					<key>newFillColor</key>
					<dict>
						<key>alpha</key>
						<real>1</real>
						<key>blue</key>
						<real>0.0</real>
						<key>green</key>
						<real>0.0</real>
						<key>locked</key>
						<false/>
						<key>red</key>
						<real>0.0</real>
						<key>uuid</key>
						<string>C355FC00-7707-421D-B47D-BB557DC493C2</string>
						<key>version</key>
						<integer>1</integer>
					</dict>
					<key>opacityEnvelope</key>
					<dict>
						<key>locked</key>
						<false/>
						<key>points</key>
						<array>
							<string>{0, 0}</string>
							<string>{0, 1}</string>
							<string>{1, 1}</string>
							<string>{1, 0}</string>
						</array>
						<key>uuid</key>
						<string>0ABA2333-E236-46FF-B807-FF71F4D6AA91</string>
						<key>version</key>
						<integer>1</integer>
					</dict>
					<key>originalFileRef</key>
					<dict>
						<key>absolutePath</key>
						<string>/Users/peter/Desktop/Parchment.jpg</string>
						<key>className</key>
						<string>FMAbsoluteFileRef</string>
						<key>locked</key>
						<false/>
						<key>uuid</key>
						<string>CB8414FB-B192-424B-AE70-1497CED375F3</string>
						<key>version</key>
						<integer>5</integer>
					</dict>
					<key>placeholder</key>
					<false/>
					<key>placeholderReplaceCount</key>
					<integer>0</integer>
					<key>reflection</key>
					<real>0.0</real>
					<key>saturation</key>
					<real>0.71929635150958626</real>
					<key>shadowOffset</key>
					<string>{0, 0}</string>
					<key>shadowRadius</key>
					<real>0.0</real>
					<key>strokeColor</key>
					<dict>
						<key>alpha</key>
						<real>1</real>
						<key>blue</key>
						<real>0.0</real>
						<key>green</key>
						<real>0.0</real>
						<key>locked</key>
						<false/>
						<key>red</key>
						<real>0.0</real>
						<key>uuid</key>
						<string>1AB39BEF-D2CE-4CF9-B948-C6AC84F3CAC0</string>
						<key>version</key>
						<integer>1</integer>
					</dict>
					<key>strokeWidth</key>
					<real>0.0</real>
					<key>thumbnailFile</key>
					<dict>
						<key>cacheFilename</key>
						<string>FMVisualItem-thumbnail-C1B028EE-D129-43D6-A415-B84AF33ECD0E.png</string>
						<key>className</key>
						<string>FMCacheFileRef</string>
						<key>locked</key>
						<false/>
						<key>uuid</key>
						<string>14A3BADD-D460-4375-BD54-D4901D89C7D5</string>
						<key>version</key>
						<integer>5</integer>
					</dict>
					<key>tint</key>
					<dict>
						<key>alpha</key>
						<real>1</real>
						<key>blue</key>
						<real>0.91408991240523652</real>
						<key>green</key>
						<real>0.92881264032264388</real>
						<key>locked</key>
						<false/>
						<key>red</key>
						<real>1</real>
						<key>uuid</key>
						<string>6C09450B-C9B0-4B0F-BF0C-C98E08BC4080</string>
						<key>version</key>
						<integer>1</integer>
					</dict>
					<key>transforms</key>
					<array>
						<dict>
							<key>locked</key>
							<false/>
							<key>position</key>
							<string>{0, 0}</string>
							<key>rotation</key>
							<real>0.0</real>
							<key>uuid</key>
							<string>EC715A6E-2751-448D-B283-7946010A1286</string>
							<key>version</key>
							<integer>1</integer>
							<key>zoom</key>
							<real>0.75</real>
						</dict>
						<dict>
							<key>locked</key>
							<false/>
							<key>position</key>
							<string>{0, 0}</string>
							<key>rotation</key>
							<real>0.0</real>
							<key>uuid</key>
							<string>6B1AD626-1079-443E-9E74-A1DC4BD3B250</string>
							<key>version</key>
							<integer>1</integer>
							<key>zoom</key>
							<real>0.75</real>
						</dict>
					</array>
					<key>uuid</key>
					<string>C1B028EE-D129-43D6-A415-B84AF33ECD0E</string>
					<key>version</key>
					<integer>1</integer>
				</dict>
				<dict>
					<key>animations</key>
					<array>
						<dict>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0.058382601351351343, 0}</string>
								<string>{0.058382601351351343, 1}</string>
								<string>{0.47075591216216217, 1}</string>
								<string>{0.47075591216216217, 0}</string>
							</array>
							<key>uuid</key>
							<string>9C7061A6-F085-4A7B-9FAE-FD86E58353B4</string>
							<key>version</key>
							<integer>1</integer>
						</dict>
					</array>
					<key>applyColorCorrection</key>
					<false/>
					<key>asyncPropertiesReceiveCount</key>
					<integer>0</integer>
					<key>asyncPropertiesRequestCount</key>
					<integer>0</integer>
					<key>attributedString</key>
					<data>
					YnBsaXN0MDDUAQIDBAUGBwpYJHZlcnNpb25Z
					JGFyY2hpdmVyVCR0b3BYJG9iamVjdHMSAAGG
					oF8QD05TS2V5ZWRBcmNoaXZlctEICVRyb290
					gAGvECQLDBUZIC4vMDEyPEJFSFFgZGdqbXBz
					dnl8f4KFiIuPl5ibnqFVJG51bGzUDQ4PEBES
					ExRYTlNTdHJpbmdaTlNEZWxlZ2F0ZVxOU0F0
					dHJpYnV0ZXNWJGNsYXNzgAKAAIAEgCPSEBYX
					GFlOUy5zdHJpbmeAA1VUaXRsZdIaGxwdWiRj
					bGFzc25hbWVYJGNsYXNzZXNfEA9OU011dGFi
					bGVTdHJpbmejHB4fWE5TU3RyaW5nWE5TT2Jq
					ZWN00yEiECMoLVdOUy5rZXlzWk5TLm9iamVj
					dHOkJCUmJ4AFgAaAB4AIpCkqKyyACYANgB6A
					IYAiWE5TU2hhZG93XxAQTlNQYXJhZ3JhcGhT
					dHlsZVZOU0ZvbnRXTlNDb2xvctUzNDU2EDc4
					OTo7XU5TU2hhZG93Q29sb3JdTlNTaGFkb3dI
					b3Jpel8QEk5TU2hhZG93Qmx1clJhZGl1c1xO
					U1NoYWRvd1ZlcnSACiO/st/SyZTP+iNACAAA
					AAAAACPAAOPqjASZ/oAM0z0+ED9AQVVOU1JH
					QlxOU0NvbG9yU3BhY2VPECkwLjQyNDgwMDMw
					NjYgMC4yNjY4MjAxMzI3IDAuMDA4MTQ1NTU1
					ODU0ABABgAvSGhtDRFdOU0NvbG9yokMf0hob
					RkdYTlNTaGFkb3eiRh/VSUpLTBBNTkBPUFpO
					U1RhYlN0b3BzW05TQWxpZ25tZW50XxASTlNX
					cml0aW5nRGlyZWN0aW9uXxAfTlNUaWdodGVu
					aW5nRmFjdG9yRm9yVHJ1bmNhdGlvboAOEAIj
					P6mZmaAAAACAHdIiEFJfrFNUVVZXWFlaW1xd
					XoAPgBGAEoATgBSAFYAWgBeAGIAZgBqAG4Ac
					0hBhYmNaTlNMb2NhdGlvboAQI0A8QAAAAAAA
					0hobZWZZTlNUZXh0VGFiomUf0hBhYmmAECNA
					TFMzMzMzM9IQYWJsgBAjQFVAAAAAAADSEGFi
					b4AQI0BcUzMzMzMz0hBhYnKAECNAYbMzMzMz
					M9IQYWJ1gBAjQGVBmZmZmZrSEGFieIAQI0Bo
					yzMzMzMz0hBhYnuAECNAbFgAAAAAANIQYWJ+
					gBAjQG/jMzMzMzPSEGFigYAQI0BxtzMzMzMz
					0hBhYoSAECNAc3wAAAAAANIQYWKHgBAjQHVB
					mZmZmZrSGhuJildOU0FycmF5ookf0hobjI1f
					EBdOU011dGFibGVQYXJhZ3JhcGhTdHlsZaOM
					jh9fEBBOU1BhcmFncmFwaFN0eWxl1JCRkhCT
					lJWWVk5TU2l6ZVhOU2ZGbGFnc1ZOU05hbWUj
					QFMAAAAAAAAQEIAfgCBXUGFweXJ1c9IaG5ma
					Vk5TRm9udKKZH9M9PhCcTkFPEBwwLjIzMzI1
					ODI0NzkgMC4xNTU1MDU0OTg2IDAAgAvSGhuf
					oFxOU0RpY3Rpb25hcnminx/SGhuio11OU1Rl
					eHRTdG9yYWdlpKSlph9dTlNUZXh0U3RvcmFn
					ZV8QGU5TTXV0YWJsZUF0dHJpYnV0ZWRTdHJp
					bmdfEBJOU0F0dHJpYnV0ZWRTdHJpbmcACAAR
					ABoAJAApADIANwBJAEwAUQBTAHoAgACJAJIA
					nQCqALEAswC1ALcAuQC+AMgAygDQANUA4ADp
					APsA/wEIAREBGAEgASsBMAEyATQBNgE4AT0B
					PwFBAUMBRQFHAVABYwFqAXIBfQGLAZkBrgG7
					Ab0BxgHPAdgB2gHhAecB9AIgAiICJAIpAjEC
					NAI5AkICRQJQAlsCZwJ8Ap4CoAKiAqsCrQKy
					Ar8CwQLDAsUCxwLJAssCzQLPAtEC0wLVAtcC
					2QLeAukC6wL0AvkDAwMGAwsDDQMWAxsDHQMm
					AysDLQM2AzsDPQNGA0sDTQNWA1sDXQNmA2sD
					bQN2A3sDfQOGA4sDjQOWA5sDnQOmA6sDrQO2
					A7sDwwPGA8sD5QPpA/wEBQQMBBUEHAQlBCcE
					KQQrBDMEOAQ/BEIESQRoBGoEbwR8BH8EhASS
					BJcEpQTBAAAAAAAAAgEAAAAAAAAApwAAAAAA
					AAAAAAAAAAAABNY=
					</data>
					<key>blendMode</key>
					<integer>0</integer>
					<key>cachedImageFile</key>
					<dict>
						<key>UTI</key>
						<string>public.png</string>
						<key>className</key>
						<string>FMMediaFileRef</string>
						<key>locked</key>
						<false/>
						<key>modificationDate</key>
						<date>2015-09-05T08:21:51Z</date>
						<key>originalURL</key>
						<string>file:///private/var/folders/by/jfxy040542b6k32j11wz0mq40000gn/T/com.boinx.FotoMagico5/TemporaryItems/(A%20Document%20Being%20Saved%20By%20FotoMagico%205%206)/Files/title-BF3D08E8-7C8E-4ED3-8B2A-4D8B6C811FFD.png</string>
						<key>shadowFilename</key>
						<string>title-BF3D08E8-7C8E-4ED3-8B2A-4D8B6C811FFD.png</string>
						<key>sourceURL</key>
						<string>file:///private/var/folders/by/jfxy040542b6k32j11wz0mq40000gn/T/com.boinx.FotoMagico5/TemporaryItems/(A%20Document%20Being%20Saved%20By%20FotoMagico%205%206)/Files/title-BF3D08E8-7C8E-4ED3-8B2A-4D8B6C811FFD.png</string>
						<key>uuid</key>
						<string>B041BF5F-2A97-4927-B0FE-8099FA37FDA4</string>
						<key>version</key>
						<integer>5</integer>
					</dict>
					<key>cachedImageFillColor</key>
					<dict>
						<key>alpha</key>
						<real>0.0</real>
						<key>blue</key>
						<real>0.0</real>
						<key>green</key>
						<real>0.0</real>
						<key>locked</key>
						<false/>
						<key>red</key>
						<real>0.0</real>
						<key>uuid</key>
						<string>0A65F692-0845-4E22-956B-4728E6E9FE87</string>
						<key>version</key>
						<integer>1</integer>
					</dict>
					<key>cachedImageScale</key>
					<real>1</real>
					<key>class</key>
					<string>FMTitleItem</string>
					<key>discardable</key>
					<false/>
					<key>fileReplaceBehavior</key>
					<integer>4</integer>
					<key>gamma</key>
					<real>1</real>
					<key>initialPlaceholderSize</key>
					<string>{910, 282}</string>
					<key>initialPlaceholderTransforms</key>
					<array>
						<dict>
							<key>locked</key>
							<false/>
							<key>position</key>
							<string>{0, -12.650713535178497}</string>
							<key>rotation</key>
							<real>0.0</real>
							<key>uuid</key>
							<string>5C3BF91A-20D3-424F-BD51-68957F79E132</string>
							<key>version</key>
							<integer>1</integer>
							<key>zoom</key>
							<real>1</real>
						</dict>
						<dict>
							<key>locked</key>
							<false/>
							<key>position</key>
							<string>{0, -12.650713535178497}</string>
							<key>rotation</key>
							<real>0.0</real>
							<key>uuid</key>
							<string>2FED325A-80BA-4B9A-B81B-B36066DB7CC7</string>
							<key>version</key>
							<integer>1</integer>
							<key>zoom</key>
							<real>1</real>
						</dict>
					</array>
					<key>invisible</key>
					<false/>
					<key>length</key>
					<integer>1</integer>
					<key>locked</key>
					<false/>
					<key>mask</key>
					<dict>
						<key>feather</key>
						<real>387.58900316455697</real>
						<key>height</key>
						<real>1400</real>
						<key>inverted</key>
						<false/>
						<key>locked</key>
						<false/>
						<key>opacity</key>
						<real>0.0</real>
						<key>transforms</key>
						<array>
							<dict>
								<key>locked</key>
								<false/>
								<key>position</key>
								<string>{-1448.045331684124, -0.012439412219158896}</string>
								<key>rotation</key>
								<real>0.0</real>
								<key>uuid</key>
								<string>4CAFC9DA-BEBE-453B-B76A-731F453C2D59</string>
								<key>version</key>
								<integer>1</integer>
								<key>zoom</key>
								<real>0.90000000000000002</real>
							</dict>
							<dict>
								<key>locked</key>
								<false/>
								<key>position</key>
								<string>{0, 0}</string>
								<key>rotation</key>
								<real>0.0</real>
								<key>uuid</key>
								<string>A25D5105-C409-45AC-9111-87359A3F7484</string>
								<key>version</key>
								<integer>1</integer>
								<key>zoom</key>
								<real>0.75</real>
							</dict>
						</array>
						<key>type</key>
						<integer>1</integer>
						<key>uuid</key>
						<string>635DF017-2186-4386-A256-15CCD09DB063</string>
						<key>version</key>
						<integer>1</integer>
						<key>width</key>
						<real>1755.4527523181466</real>
					</dict>
					<key>mirrored</key>
					<false/>
					<key>newFillColor</key>
					<dict>
						<key>alpha</key>
						<real>0.0</real>
						<key>blue</key>
						<real>0.0</real>
						<key>green</key>
						<real>0.0</real>
						<key>locked</key>
						<false/>
						<key>red</key>
						<real>0.0</real>
						<key>uuid</key>
						<string>1A926169-609B-4802-BC7F-9615DE2E157F</string>
						<key>version</key>
						<integer>1</integer>
					</dict>
					<key>opacityEnvelope</key>
					<dict>
						<key>locked</key>
						<false/>
						<key>points</key>
						<array>
							<string>{0, 0.79526654411764719}</string>
							<string>{0, 0.79526654411764719}</string>
							<string>{0.71449183558558549, 0.79526654411764719}</string>
							<string>{0.85933980855855852, 0}</string>
						</array>
						<key>uuid</key>
						<string>978625FE-0B40-4704-8665-8AC2A08FCD3E</string>
						<key>version</key>
						<integer>1</integer>
					</dict>
					<key>opactiy</key>
					<real>1</real>
					<key>placeholder</key>
					<false/>
					<key>placeholderReplaceCount</key>
					<integer>0</integer>
					<key>reflection</key>
					<real>0.0</real>
					<key>saturation</key>
					<real>1</real>
					<key>shadowOffset</key>
					<string>{0, 0}</string>
					<key>shadowRadius</key>
					<real>0.0</real>
					<key>strokeWidth</key>
					<real>0.0</real>
					<key>text</key>
					<data>
					cnRmZAAAAAADAAAAAgAAAAcAAABUWFQucnRm
					AQAAAC65AQAAKwAAAAEAAACxAQAAe1xydGYx
					XGFuc2lcYW5zaWNwZzEyNTJcY29jb2FydGYy
					NTEzClxjb2NvYXRleHRzY2FsaW5nMFxjb2Nv
					YXBsYXRmb3JtMHtcZm9udHRibFxmMFxmbmls
					XGZjaGFyc2V0MCBQYXB5cnVzO30Ke1xjb2xv
					cnRibDtccmVkMjU1XGdyZWVuMjU1XGJsdWUy
					NTU7XHJlZDQ1XGdyZWVuMzBcYmx1ZTA7XHJl
					ZDEwOFxncmVlbjY4XGJsdWUyO30Ke1wqXGV4
					cGFuZGVkY29sb3J0Ymw7O1xjc3NyZ2JcYzIz
					MzI2XGMxNTU1MVxjMDtcY3NnZW5lcmljcmdi
					XGM0MjQ4MFxjMjY2ODJcYzgxNTt9ClxwYXJk
					XHR4NTY1XHR4MTEzM1x0eDE3MDBcdHgyMjY2
					XHR4MjgzMlx0eDM0MDFcdHgzOTY3XHR4NDUz
					NVx0eDUxMDJcdHg1NjY5XHR4NjIzNVx0eDY4
					MDJccWMKClxmMFxmczE1MiBcY2YyIFxzaGFk
					XHNoYWR4LTJcc2hhZHktNDNcc2hhZHI2MFxz
					aGFkbzI1NSBcc2hhZGMzIFRpdGxlfQEAAAAj
					AAAAAQAAAAcAAABUWFQucnRmEAAAADCH5GC2
					AQAAAAAAAAAAAAA=
					</data>
					<key>thumbnailFile</key>
					<dict>
						<key>cacheFilename</key>
						<string>FMVisualItem-thumbnail-BF3D08E8-7C8E-4ED3-8B2A-4D8B6C811FFD.png</string>
						<key>className</key>
						<string>FMCacheFileRef</string>
						<key>locked</key>
						<false/>
						<key>uuid</key>
						<string>82DA15BF-A84F-4B2C-ADAE-4B0FBFF28466</string>
						<key>version</key>
						<integer>5</integer>
					</dict>
					<key>tint</key>
					<dict>
						<key>alpha</key>
						<real>1</real>
						<key>blue</key>
						<real>1</real>
						<key>green</key>
						<real>1</real>
						<key>locked</key>
						<false/>
						<key>red</key>
						<real>1</real>
						<key>uuid</key>
						<string>B9FA0D24-5BDA-4523-A61D-5CBFF8F0C8F0</string>
						<key>version</key>
						<integer>1</integer>
					</dict>
					<key>transforms</key>
					<array>
						<dict>
							<key>locked</key>
							<false/>
							<key>position</key>
							<string>{0, -12.650713535178497}</string>
							<key>rotation</key>
							<real>0.0</real>
							<key>uuid</key>
							<string>A5FD6339-BA9A-4E63-B73E-2F6FFC414A2C</string>
							<key>version</key>
							<integer>1</integer>
							<key>zoom</key>
							<real>1</real>
						</dict>
						<dict>
							<key>locked</key>
							<false/>
							<key>position</key>
							<string>{0, -12.650713535178497}</string>
							<key>rotation</key>
							<real>0.0</real>
							<key>uuid</key>
							<string>0C4DA820-2189-4E2E-9ECD-FC0AD527DBEC</string>
							<key>version</key>
							<integer>1</integer>
							<key>zoom</key>
							<real>1</real>
						</dict>
					</array>
					<key>uuid</key>
					<string>BF3D08E8-7C8E-4ED3-8B2A-4D8B6C811FFD</string>
					<key>version</key>
					<integer>1</integer>
					<key>width</key>
					<real>1303.9370029782235</real>
				</dict>
			</array>
		</dict>
	</array>
</dict>
</plist>
